import { GdsElement } from '../../gds-element';
declare const GdsBreadcrumbs_base: (new (...args: any[]) => import("../../utils/mixins/declarative-layout-mixins").LayoutChildProps) & (new (...args: any[]) => import("../../utils/mixins/declarative-layout-mixins").SizeXProps) & (new (...args: any[]) => import("../../utils/mixins/declarative-layout-mixins").MarginProps) & typeof GdsElement;
/**
 * @element gds-breadcrumbs
 * @summary The `gds-breadcrumbs` component is a navigation element
 * It helps users understand their current * location within a hierarchical structure of a website or application.
 *
 * @status beta
 */
export declare class GdsBreadcrumbs extends GdsBreadcrumbs_base {
    static styles: (import("lit").CSSResult | import("lit").CSSResult[])[];
    /**
     * Controls the font-size and spacing of separators and breadcrumbs items
     */
    size: 'large' | 'small';
    /**
     * This property allow you to set the accessible label of the breadcrumbs.
     * If not provided, the default label is "breadcrumbs".
     */
    label: string;
    render(): import("lit-html").TemplateResult<1>;
}
export {};
